<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.web.webmodule">
<module_version install_time="1165464496515" last="true" origin="installer" specification_version="1.7.21">
<file crc="2504925414" name="config/Modules/org-netbeans-api-web-webmodule.xml"/>
<file crc="291784550" name="modules/locale/org-netbeans-api-web-webmodule_ja.jar"/>
<file crc="4027814762" name="modules/locale/org-netbeans-api-web-webmodule_pt_BR.jar"/>
<file crc="2864005921" name="modules/locale/org-netbeans-api-web-webmodule_zh_CN.jar"/>
<file crc="2674955332" name="modules/org-netbeans-api-web-webmodule.jar"/>
</module_version>
</module>
